Project

General

Profile

Evolution #6081

implémenter la syntaxe créole aussi dans les fichiers includes

Added by Gwenael Remond over 6 years ago. Updated over 6 years ago.

Status:
Fermé
Priority:
Bas
Assigned To:
Category:
-
Start date:
09/23/2013
Due date:
09/27/2013
% Done:

100%

Estimated time:
1.00 h
Spent time:
Distribution:
EOLE 2.4

Description

Actuellement, les fichiers templates inclus (les includes) doivent utiliser la syntaxe de base avec les affreux '$' et '#'
il est préférable de remplacer cette syntaxe par la belle syntaxe Créole...


Related issues

Precedes eole-reverseproxy - Anomalie #6083: mettre à jour des templates en syntaxe Créole Fermé 09/27/2013

Associated revisions

Revision 665d6427 (diff)
Added by Gwenael Remond over 6 years ago

syntaxe creole dans les includes, fixes #6081

Revision 88a42acd (diff)
Added by Gwenael Remond over 6 years ago

remet les strings unicodes (ecrasees par le commit syntaxe creole ref #6081)

Revision 549544cc (diff)
Added by Emmanuel GARETTE over 6 years ago

erreur de syntaxe (ref #6081)

History

#1 Updated by Joël Cuissinat over 6 years ago

  • Due date set to 09/27/2013
  • Assigned To set to Gwenael Remond
  • Start date set to 09/23/2013
  • Estimated time set to 1.00 h
Liste des templates concernés :
  • end_static_rules.sh:%include "/etc/eole/containers_bridge.conf"
  • interfaces:%include "/etc/eole/containers_bridge.conf"
  • ssh_config:%include "/etc/eole/ssh_config"
  • wpad.eth1:%include "/var/lib/eole/wpad.tmpl"
  • wpad.eth2:%include "/var/lib/eole/wpad.tmpl"
  • wpad.eth3:%include "/var/lib/eole/wpad.tmpl"
  • wpad.eth4:%include "/var/lib/eole/wpad.tmpl"

#2 Updated by Emmanuel GARETTE over 6 years ago

En sachant que "/etc/eole/containers_bridge.conf" n'existe plus ...

#3 Updated by Gwenael Remond over 6 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#4 Updated by Gwenael Remond over 6 years ago

Gwenael Remond a écrit :

Appliqué par commit 665d6427248be125f60e81d584e5234c25d4f44a.

thank you manu

#5 Updated by Gwenael Remond over 6 years ago

pour EOLE 2.4, les fichiers à mettre à jour sont :

  • wpad.eth1:%include "/var/lib/eole/wpad.tmpl"
  • wpad.eth2:%include "/var/lib/eole/wpad.tmpl"
  • wpad.eth3:%include "/var/lib/eole/wpad.tmpl"
  • wpad.eth4:%include "/var/lib/eole/wpad.tmpl"

#6 Updated by Joël Cuissinat over 6 years ago

  • Status changed from Résolu to Fermé

OK

Also available in: Atom PDF